mngmtAgentTrap_5018 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot
Controller and appliance time are the same. No need to synchronize.
{1 3 6 1 4 1 232 0 136005018}
Controller and appliance time are the same. No need to synchronize.
Controller and management workstation time are the same. No need to synchronize.
Status in source: unspecified.
Names: mngmtAgentTrap_5018
{
"smi_kind": "TRAP-TYPE",
"definition": [
"mngmtAgentTrap_5018",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"hostName",
",",
"scellNameDateTime",
",",
"agentEventCode",
",",
"agentEventDescription",
"}",
"DESCRIPTION",
"\"Controller and appliance time are the same. No need to synchronize.\"",
"::=",
"136005018"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"hostName",
"scellNameDateTime",
"agentEventCode",
"agentEventDescription"
]
],
[
"DESCRIPTION",
"Controller and appliance time are the same. No need to synchronize."
],
null
]
}Module: CPQHSV110V3-MIB
mngmtAgentTrap_5018 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Controller and appliance time are the same. No need to synchronize."
--#TYPE "Management Agent Event"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136005018{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:08.860954+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV110V3-MIB
mngmtAgentTrap_5018 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Controller and appliance time are the same. No need to synchronize."
--#TYPE "Management Agent Event"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136005018{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.221277+00:00.
Status in source: unspecified.
Names: mngmtAgentTrap-5018
{
"smi_kind": "TRAP-TYPE",
"definition": [
"mngmtAgentTrap-5018",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"hostName",
",",
"scellNameDateTime",
",",
"agentEventCode",
",",
"agentEventDescription",
"}",
"DESCRIPTION",
"\"Controller and management workstation time are the same. No need to synchronize.\"",
"::=",
"136005018"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"hostName",
"scellNameDateTime",
"agentEventCode",
"agentEventDescription"
]
],
[
"DESCRIPTION",
"Controller and management workstation time are the same. No need to synchronize."
],
null
]
}Module: CPQHSV-MIB
mngmtAgentTrap-5018 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Controller and management workstation time are the same. No need to synchronize."
--#TYPE "Management Agent Event"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136005018{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:16.773182+00:00.
Module: CPQHSV300V9-MIB
mngmtAgentTrap-5018 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Controller and management workstation time are the same. No need to synchronize."
--#TYPE "Management Agent Event"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136005018{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:08.878729+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV200V6-MIB
mngmtAgentTrap-5018 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Controller and management workstation time are the same. No need to synchronize."
--#TYPE "Management Agent Event 5018"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136005018{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Downloaded: 2026-10-23T19:25:40.557296+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV340V11-MIB
mngmtAgentTrap-5018 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Controller and management workstation time are the same. No need to synchronize."
--#TYPE "Management Agent Event"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136005018{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Downloaded: 2026-10-23T19:25:40.567295+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV300V11-MIB
mngmtAgentTrap-5018 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Controller and management workstation time are the same. No need to synchronize."
--#TYPE "Management Agent Event 5018"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136005018{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Downloaded: 2026-10-23T19:25:40.614294+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV-MIB
mngmtAgentTrap-5018 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Controller and management workstation time are the same. No need to synchronize."
--#TYPE "Management Agent Event"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136005018{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Downloaded: 2026-10-23T19:25:41.025282+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV360V11-MIB
mngmtAgentTrap-5018 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Controller and management workstation time are the same. No need to synchronize."
--#TYPE "Management Agent Event 5018"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136005018{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Downloaded: 2026-10-23T19:25:41.078281+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV450V11-MIB
mngmtAgentTrap-5018 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Controller and management workstation time are the same. No need to synchronize."
--#TYPE "Management Agent Event 5018"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136005018{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Downloaded: 2026-10-23T19:25:41.258276+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV400V11-MIB
mngmtAgentTrap-5018 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Controller and management workstation time are the same. No need to synchronize."
--#TYPE "Management Agent Event 5018"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136005018{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Downloaded: 2026-10-23T19:25:41.360273+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.136003070 | mngmtAgentTrap_3070, mngmtAgentTrap-3070 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003071 | mngmtAgentTrap_3071, mngmtAgentTrap-3071 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003072 | mngmtAgentTrap_3072, mngmtAgentTrap-3072 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003075 | mngmtAgentTrap_3075, mngmtAgentTrap-3075 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003076 | mngmtAgentTrap_3076, mngmtAgentTrap-3076 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003077 | mngmtAgentTrap_3077, mngmtAgentTrap-3077 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003078 | mngmtAgentTrap_3078, mngmtAgentTrap-3078 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003079 | mngmtAgentTrap_3079, mngmtAgentTrap-3079 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003080 | mngmtAgentTrap_3080, mngmtAgentTrap-3080 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003081 | mngmtAgentTrap_3081, mngmtAgentTrap-3081 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003083 | mngmtAgentTrap_3083, mngmtAgentTrap-3083 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003084 | mngmtAgentTrap_3084, mngmtAgentTrap-3084 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003086 | mngmtAgentTrap_3086, mngmtAgentTrap-3086 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003090 | mngmtAgentTrap_3090, mngmtAgentTrap-3090 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003091 | mngmtAgentTrap_3091, mngmtAgentTrap-3091 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003092 | mngmtAgentTrap_3092, mngmtAgentTrap-3092 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003094 | mngmtAgentTrap_3094, mngmtAgentTrap-3094 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003095 | mngmtAgentTrap_3095, mngmtAgentTrap-3095 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136003096 | mngmtAgentTrap-3096 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004000 | mngmtAgentTrap_4000, mngmtAgentTrap-4000 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004001 | mngmtAgentTrap_4001, mngmtAgentTrap-4001 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004004 | mngmtAgentTrap_4004, mngmtAgentTrap-4004 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004005 | mngmtAgentTrap_4005, mngmtAgentTrap-4005 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004007 | mngmtAgentTrap_4007, mngmtAgentTrap-4007 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004011 | mngmtAgentTrap_4011, mngmtAgentTrap-4011 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004012 | mngmtAgentTrap_4012, mngmtAgentTrap-4012 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004013 | mngmtAgentTrap_4013, mngmtAgentTrap-4013 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004014 | mngmtAgentTrap_4014, mngmtAgentTrap-4014 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004015 | mngmtAgentTrap_4015, mngmtAgentTrap-4015 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004016 | mngmtAgentTrap_4016, mngmtAgentTrap-4016 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004017 | mngmtAgentTrap_4017, mngmtAgentTrap-4017 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004018 | mngmtAgentTrap_4018, mngmtAgentTrap-4018 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004020 | mngmtAgentTrap_4020, mngmtAgentTrap-4020 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004021 | mngmtAgentTrap_4021, mngmtAgentTrap-4021 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004023 | mngmtAgentTrap_4023, mngmtAgentTrap-4023 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004024 | mngmtAgentTrap_4024, mngmtAgentTrap-4024 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004025 | mngmtAgentTrap_4025, mngmtAgentTrap-4025 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004027 | mngmtAgentTrap_4027, mngmtAgentTrap-4027 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004028 | mngmtAgentTrap_4028, mngmtAgentTrap-4028 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004029 | mngmtAgentTrap_4029, mngmtAgentTrap-4029 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004030 | mngmtAgentTrap_4030, mngmtAgentTrap-4030 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004031 | mngmtAgentTrap_4031, mngmtAgentTrap-4031 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004032 | mngmtAgentTrap_4032, mngmtAgentTrap-4032 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004033 | mngmtAgentTrap_4033, mngmtAgentTrap-4033 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004034 | mngmtAgentTrap_4034, mngmtAgentTrap-4034 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004035 | mngmtAgentTrap_4035, mngmtAgentTrap-4035 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004036 | mngmtAgentTrap_4036, mngmtAgentTrap-4036 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004037 | mngmtAgentTrap_4037, mngmtAgentTrap-4037 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004040 | mngmtAgentTrap_4040, mngmtAgentTrap-4040 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136004041 | mngmtAgentTrap_4041, mngmtAgentTrap-4041 | 0 | 0 |